
QGIS Application - Bug report #14745

Enable advanced digitizing tools issue

2016-04-29 05:25 AM - R. R.

Status: Closed

Priority: Normal

Assignee:

Category: Digitising

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 22702

Description

When enabling advanced digitizing tools after adding a vertex of a linestring or polygon feature, 'Distance' (d) and 'Angle' (a) are not

available for the next segment.

History

#1 - 2016-04-29 08:11 AM - Jürgen Fischer

- Category set to Digitising

#2 - 2016-04-29 09:51 AM - Saber Razmjooei

Confirmed in 2.14.1 but not present in master.

#3 - 2016-05-01 01:35 AM - R. R.

- File 14745_qgis_2_15_0_master_ubuntu_16_04.png added

Perhaps it's a platform related issue? On Ubuntu 16.04 LTS the latest master is also affected (see attachment).

#4 - 2016-07-03 02:02 AM - R. R.

Here this issue is also present in current master on Win7.

#5 - 2016-07-03 02:45 AM - Giovanni Manghi

- Affected QGIS version changed from 2.14.1 to master

#6 - 2017-05-01 01:05 AM - Giovanni Manghi

- Regression? set to No

- Easy fix? set to No

#7 - 2019-03-09 04:10 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR
Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/

Files

enable_advanced_digitizing.mp4 1.07 MB 2016-04-29 R. R.

14745_qgis_2_15_0_master_ubuntu_16_04.png 156 KB 2016-04-30 R. R.

2025-04-27 2/2

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/

